li:hover {
  text-decoration: underline;
  color: purple;
}

/* Mobile adjustments */
@media (max-width: 768px) {
  body {
    font-size: 0.3em !important;
  }

  .main-container {
    max-width: 95% !important;
    min-width: 90% !important;
  }

  .header-logo {
    padding: 8px 0px 5px 8px !important;
  }

  .header-logo img {
    max-width: 120px !important;
    height: auto !important;
  }

  .breadcrumb-text {
    font-size: 75% !important;
    padding: 2px 0 0 8px !important;
  }

  .sidebar {
    width: 25% !important;
    padding: 8px 8px 8px 0 !important;
    font-size: 85% !important;
  }

  .sidebar ul {
    margin: 0 0 10px 0 !important;
  }

  .sidebar a {
    padding: 2px 8px 2px 20px !important;
    font-size: 90% !important;
  }

  .content-main {
    width: 75% !important;
  }

  .content-left {
    width: 65% !important;
    padding-top: 8px !important;
  }

  .content-left h2 {
    font-size: 110% !important;
    margin: 0 0 0 3px !important;
    padding: 3px !important;
  }

  .content-left p {
    margin: 4px !important;
    font-size: 95% !important;
  }

  .form-container {
    padding: 0px !important;
  }

  .form-label {
    width: 35% !important;
    padding: 2px 0 2px 4px !important;
    font-size: 90% !important;
  }

  .form-input {
    width: 40% !important;
    font-size: 85% !important;
    padding: 1px !important;
  }

  .form-buttons input {
    font-size: 75% !important;
    padding: 2px 2px 1px 2px !important;
    min-height: 20px !important;
  }

  

  .see-also h2 {
    font-size: 85% !important;
    padding: 3px 10px 3px 0 !important;
    background-size: 8px !important;
    background-position: 100% !important;
  }

  .see-also li {
    padding: 2px 0 3px 5px !important;
    font-size: 90% !important;
  }

  .see-also a {
    padding: 0 0 0 8px !important;
  }
}
